Bug 1018481 - etcd bundles golang library bitbucket.org/kardianos/osext which should be unbundled
etcd bundles golang library bitbucket.org/kardianos/osext which should be unb...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etcd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Cypret
Fedora Extras Quality Assurance
:
Depends On: 1018501
Blocks: 1018007
  Show dependency treegraph
 
Reported: 2013-10-12 08:24 EDT by Peter Lemenkov
Modified: 2013-10-20 05:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: etcd-0.1.2-5.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1018534 (view as bug list)
Environment:
Last Closed: 2013-10-20 05:26:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2013-10-12 08:24:53 EDT
Subj.
Comment 1 Matthew Miller 2013-10-14 11:07:02 EDT
Note that this is not a direct dependency of etcd -- it's used by go-log/log. I don't know what you want to do with the bugzilla dependency tree here -- I'll let you sort that out. :)

Note You need to log in before you can comment on or make changes to this bug.